Subject: Re: What direction is the IETF heading ? That of Common Sense

From: "Stephen Sprunk" <[email-masked]>
Date: Sat, 5 Jun 1999 14:44:44 -0500

While Allisat's ideas may be "far reaching and very broad in their
ramifications", they are inherently political statements.  He is using the
IETF list (and several other lists I'm on) to spout his personal political
beliefs, stir controversy, etc. in the hopes of converting people.  What
these ideas are, or whether anyone here agrees or not, is irrelevant.

Bob has not asked for protocols to implement his ideas.  This is the
Internet Engineering Task Force, not the Internet Political Task Force or
the Internet Citizens-Rights Task Force.  If he wishes to petition the ISOC
to get either of the latter created, more power to him.  When he has
protocols he needs designed or reviewed, he'll be welcome with the IETF.

Purely political discussions with no valid engineering content do not belong
in the IETF.  Period.  Bob has, both on and off this list, shown complete
disregard for this basic concept, even after several dozen people have
pointed it out.  Therefore, in the interests of performing the IETF's
chartered job, he has been banned again in accordance with posted IETF
policy.  This cycle will continue until he has learned how to find the
appropriate forum for his ideas.

S

     |          |         Stephen Sprunk, K5SSS, CCIE #3723
    :|:        :|:        NSA, Network Consulting Engineer
   :|||:      :|||:       14875 Landmark Blvd #400; Dallas, TX
.:|||||||:..:|||||||:.    Pager: 800-365-4578 / 800-901-6078
C I S C O S Y S T E M S   Email: [email-masked]

-----Original Message-----
From: Jeff Williams <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: Bob Allisat <[email-masked]>; Jim Fleming <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; Sue Leader <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>; Roeland M.J.
Meyer <[email-masked]>; [email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; Michael Sondow <[email-masked]>; Milton
Mueller <[email-masked]>; Matt Crawford <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>; Karl
Auerbach <[email-masked]>; [email-masked] <[email-masked]>; Jonathan
Zittrain <[email-masked]>; [email-masked]
<[email-masked]>; Jim Bound <[email-masked]>; Jay Fenello
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
Gordon Cook <[email-masked]>; [email-masked] <[email-masked]>; Gene Marsh
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; Esther Dyson
<[email-masked]>; Ellen Rony <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; Cyndi Jung
<[email-masked]>; Brian E Carpenter <[email-masked]>; Ben Edelman
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; A.M.Rutkowski <[email-masked]>; U.S. Secretary of
State <[email-masked]>; [email-masked]
<[email-masked]>
Date: Saturday, June 05, 1999 13:58
Subject: Re: What direction is the IETF heading ? That of Censorship

>Constantine and all,
>
>  I don't believe that BOb or anyone is suggesting not getting on with
>serious work at all.  I don't necessarily agree with you opinion of Bob,
>though I do understand that Bob has his own opinions that are sometimes
>not shared universally.  Hell we all have those sort of opinions from time
>to time, don't we?  I don't believe that it is proper of right to just ban
him
>for that reason as you seem to be indirectly indicating here.  Sure it is
>good practice to stay on subject and on topic on some mailing lists
>such as some of the IETF lists.  But one should be open enough to
understand
>that some of those topics and subjects are far reaching and very broad in
their
>ramifications....
>
>Constantine Protopapas wrote:
>
>> Look...This is getting on my (and i think on other peoples) nerves.. Bob
>> Allisat is someone NOT to be taken very seriously and someone who has
caused
>> SO many good people to unsubscribe from the list. If we are "technocrats"
>> for Bob Allisat, then so be it; i, for once haven't seen a list so open
as
>> the IETF. If Allisat thinks that we are "technocrats" he is free to join
his
>> like-minded people at Cybermind and LEAVE US ALONE TO DO SOME SERIOUS
>> WORK!!!
>>
>> Constantine Protopapas
>> Systems/Network Engineer
>> e-mail: [email-masked]
>> Tel:            ++301-6801391
>> mobile:         ++3097-598043
>>
>> ---     "...Fear leads to anger, anger leads to hate, hate leads to
>> suffering..."
>>         STOP THE KILLING IN YUGOSLAVIA!!
>>
>> > -----Original Message-----
>> > From: Jeff Williams [mailto:[email-masked]]
>> > Sent: Saturday, June 05, 1999 9:56 AM
>> > To: Bob Allisat
>> > Cc: Jim Fleming; [email-masked]; [email-masked]; [email-masked]; Sue
>> > Leader; [email-masked]; [email-masked]; Roeland M.J. Meyer;
>> > [email-masked]; [email-masked]; [email-masked];
>> > [email-masked]; Michael Sondow; Milton Mueller; Matt Crawford;
>> > [email-masked]; [email-masked]; [email-masked]; Karl
>> > Auerbach; [email-masked]; Jonathan Zittrain; [email-masked]; Jim
>> > Bound; Jay Fenello; [email-masked]; [email-masked];
>> > [email-masked]; Gordon Cook; [email-masked]; Gene Marsh;
>> > [email-masked]; [email-masked]; Esther Dyson; Ellen Rony;
>> > [email-masked]; [email-masked]; [email-masked];
>> > Cyndi Jung; Brian E Carpenter; Ben Edelman; [email-masked];
>> > [email-masked]; [email-masked]; [email-masked];
>> > [email-masked]; A.M.Rutkowski; U.S. Secretary of State;
>> > [email-masked]
>> > Subject: Re: What direction is the IETF heading ? That of Censorship
>> >
>> >
>> > Bob and all,
>> >
>> >   I am afraid I have to agree with Bob here....
>> >
>> > Bob Allisat wrote:
>> >
>> > > "The IETF discussion list serves two purposes. It furthers the
>> > development
>> > > and specification of Internet technology through discussion of
technical
>> > > issues. It also hosts discussions of IETF direction, policy, and
>> > > procedures. As this is the most general IETF mailing list,
considerable
>> > > latitude is allowed."
>> > >
>> > >  When I wrote the following it was well within this charter as a
>> > >  sincere discussion of IETF direction, policy and procedures.
>> > >  'I would like to echo Rahmat M.Samik-Ibrahim's statement that ...
>> > >  "There is a need for a publicly recorded feedback mechanism for
>> > >  the Internet Standard Process." I would also like to go further
>> > >  and add that a control mechanism is even more critical than mere
>> > >  feedback and oversight. We have to wrestle CONTROL out of the hands
>> > >  of the technicians and place it in the trust of elected citizens.
>> > >  Who are highly more likely to act in the general good of the public
>> > >  than this small band of corporate financed technocrats. In fact much
>> > >  of the technological foot dragging and slowing of change and net
>> > >  evolution vcan be directly traced to the IETF and it's reluctance
>> > >  and inability to deal with recent Internet developments. A situation
>> > >  that is not only highly explosive but alos extremely
unsatisfactory.'
>> > >
>> > >  I kindly request that Fred Baker, who has excluded my writing from
>> > >  the IETF discussion list, re-instate my access. I am pursuing topics
>> > >  regarding the reform of the IETF into an organization controlled by
>> > >  citizens not by experts. Naturally such proposals threaten the power
>> > >  base of established technocrats such as Mr. Baker. Which leads to
>> > >  actions such as my silencing.
>> > >
>> > >  Respectfully,
>> > >
>> > >  Bob Allisat
>> > >
>> > >  Free Community Network ... [email-masked] __ http://fcn.net
>> >
>> > Regards,
>> >
>> > --
>> > Jeffrey A. Williams
>> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>> > Information Network Eng. Group. INEG. INC.
>> > E-Mail [email-masked]
>> > Contact Number:  972-447-1894
>> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>> >
>> >
>
>Regards,
>
>--
>Jeffrey A. Williams
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC.
>E-Mail [email-masked]
>Contact Number:  972-447-1894
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>

---

From: "Jim Fleming" <[email-masked]>
Date: Sat, 5 Jun 1999 15:12:19 -0500

-----Original Message-----
From: Stephen Sprunk <[email-masked]>
<snip>
>in the IETF.  Period.

Unless of course the "right people" engage in those discussions...
...fortunately, other people are engineering alternatives to the
hypocrites that make up the ICANN and the IETF...

Jim Fleming

---

From: "Jim Fleming" <[email-masked]>
Date: Sat, 5 Jun 1999 15:12:19 -0500

-----Original Message-----

Jim Fleming